Bug 1673620 - EPEL7 - modularity-testing-framework obsoleted by meta-test-family, but still in EPEL7
Summary: EPEL7 - modularity-testing-framework obsoleted by meta-test-family, but still...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: modularity-testing-framework
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-02-07 16:00 UTC by Troy Dawson
Modified: 2019-02-25 17:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 17:59:50 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-02-07 16:00:44 UTC
meta-test-family-0.8.0-3.el7 obsoletes modularity-testing-framework < 0.5.18-2
It also provides modularity-testing-framework = 0.8.0-3.el7

I am trying to cleanup EPEL7 packages that don't install and/or obsoleted.

I believe modularity-testing-framework should be removed from EPEL7.

Please respond to this bug, letting us know if you feel this package should be in EPEL7, or not.

If you wish it removed, let us know and we can have a proven packager remove it from EPEL7.

If you have not responded in two weeks, we will assume that you do not mind it being removed and will have a proven packager remove the package from EPEL7.

Comment 1 Troy Dawson 2019-02-22 21:38:27 UTC
modularity-testing-framework has been removed from EPEL7.
I will close this ticket when I have verified that it is gone.

Comment 2 Troy Dawson 2019-02-25 17:59:50 UTC
Verified
Package is not in EPEL7 repositories.


Note You need to log in before you can comment on or make changes to this bug.